.kb-content-teasers .kb-audience-panel {
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 1.5rem;
}

.kb-content-teasers .kb-audience-title {
  font-family: "Noto Sans", "Open Sans", sans-serif;
  font-weight: 400;
}

.kb-content-teasers .kb-icon-box {
  width: 40px;
  height: 40px;
  flex: 0 0 auto;
  margin-bottom: 1.5rem;
}

.kb-content-teasers .kb-content-teasers__text > :last-child {
  margin-bottom: 0;
}
